<!DOCTYPE HTML>
<html manifest="">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=10, user-scalable=yes">

    <title>TestTask</title>

    <script type="text/javascript">
        var Ext = Ext || {};
        Ext.beforeLoad = function (tags) {
          let device = 'unknown';
          if (tags.phone) device = 'phone';
          else if (tags.tablet) device = 'tablet';
          else if (tags.desktop) device = 'desktop';

          if (device == 'unknown') {
            alert('Неподдерживаемое устройство');
            console.log('Неподдерживаемое устройство');
            return false;
          }

          Ext.manifest = 'generatedFiles/' + device;
        };
    </script>
    <script id="microloader" data-app="19ed2d38-3991-42b4-b4a5-27a2a9be838e" type="text/javascript" src="generatedFiles/bootstrap.js"></script>
</head>
<body></body>
</html>
